
LABEL Boot Linux system! (32-bit kernel)
KERNEL /pxeknife/linux_boot_disks/rip/./tftpboot/kernel32
APPEND vga=normal initrd=/pxeknife/linux_boot_disks/rip/./tftpboot/rootfs.cgz root=/dev/ram0 rw

LABEL Boot Linux system! (skip keymap prompt)
KERNEL /pxeknife/linux_boot_disks/rip/./tftpboot/kernel32
APPEND vga=normal nokeymap initrd=/pxeknife/linux_boot_disks/rip/./tftpboot/rootfs.cgz root=/dev/ram0 rw

LABEL Boot Linux system to X! (32-bit kernel)
KERNEL /pxeknife/linux_boot_disks/rip/./tftpboot/kernel32
APPEND vga=normal xlogin initrd=/pxeknife/linux_boot_disks/rip/./tftpboot/rootfs.cgz root=/dev/ram0 rw

LABEL Boot Linux system to X! (skip keymap prompt)
KERNEL /pxeknife/linux_boot_disks/rip/./tftpboot/kernel32
APPEND vga=normal xlogin nokeymap initrd=/pxeknife/linux_boot_disks/rip/./tftpboot/rootfs.cgz root=/dev/ram0 rw

LABEL Boot Linux system! (64-bit kernel)
KERNEL /pxeknife/linux_boot_disks/rip/./tftpboot/kernel64
APPEND vga=normal initrd=/pxeknife/linux_boot_disks/rip/./tftpboot/rootfs.cgz root=/dev/ram0 rw

LABEL Boot Linux system! (skip keymap prompt)
KERNEL /pxeknife/linux_boot_disks/rip/./tftpboot/kernel64
APPEND vga=normal nokeymap initrd=/pxeknife/linux_boot_disks/rip/./tftpboot/rootfs.cgz root=/dev/ram0 rw

LABEL Edit and put Linux partition to boot! (32-bit kernel)
KERNEL /pxeknife/linux_boot_disks/rip/./tftpboot/kernel32
APPEND vga=normal ro root=/dev/XXXX

LABEL Edit and put Linux partition to boot! (64-bit kernel)
KERNEL /pxeknife/linux_boot_disks/rip/./tftpboot/kernel64
APPEND vga=normal ro root=/dev/XXXX

